RubyGems Navigation menu

fluent-plugin-http-record-modifier 0.0.3

fluentd filter plugin for modifing record based on a HTTP request

Versions:

  1. 0.0.3 - September 09, 2015 (8 KB)
  2. 0.0.1 - August 14, 2015 (8 KB)
  3. 0.0.0 - July 30, 2015 (10 KB)
Show all versions (4 total)

Development Dependencies (3):

Owners:

Authors:

  • Augusto Nishi

SHA 256 checksum:

577f67617e5aaebde0ea737d790f23cee11ece04258baf608de08c63b9179692

Total downloads 8,010

For this version 3,565

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: